<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RapiPedidos</title>
    <link rel="shortcut icon" type="image/x-icon" href="https://cdn.discordapp.com/attachments/689881930551918690/724659638892625920/Logo_Pagina_Delivery.png">
    <link rel="stylesheet" type="text/css" href="CSS/style.css" media="screen">

    <body>
        <u><h1> RapiPedidos </h1></u>
        <div id="inicio">
            <ul>
                <li><a class="active" href="RapiPedidos.html">Inicio</a></li>
                <li><a class="active" href="Lista de comidas/ListaDeComidas.html">Lista de comidas</a></li>
                <li><a class="active" href="#">Contacto</a></li>
            </ul>
        </div>
        <br>
        <div style="text-align: center;">
            <h1> <strong>¡EL MEJOR DELIVERY ONLINE!</strong> </h1>
        </div>
        <div style="text-align: center ;">
            <h4>
                ¡En RapiPedidos nos encargamos de confeccionar el mejor delivery para vos!
            </h4>
        </div>
        <div style="text-align: center ;">
            <h4>
                Para todo tipo de gustos y con todo tipo de sabores, desde almuerzos y cenas hasta postres y helados.
            </h4>
        </div>
        <div style="text-align: center ;">
            <h4>
                RapiPedidos tu mejor opcion y eleccion, pedi tu comida y te la llevamos a tu casa.
            </h4>
        </div>

        <div class="Redes1">
            <img class="ImagenRedes" src="https://cdn.icon-icons.com/icons2/642/PNG/512/facebook_icon-icons.com_59205.png" title="Facebook" height="50" width="80">
        </div>
        <div class="Redes2">
            <img class="ImagenRedes" src="https://logodownload.org/wp-content/uploads/2014/09/twitter-logo-4.png" title="Twitter" height="40" width="70">
        </div>
        <div class="Redes3">
            <img class="ImagenRedes" src="https://i.pinimg.com/originals/79/7a/fe/797afe1351677d0ad8787224e6a5be2a.png" title="Instagram" height="55" width="80">
        </div>

        <footer>
            <div class="FuentePiePagina">Copyright © 2020 RapiPedidos. Todos los derechos reservados. </div>
        </footer>
    </body>

</html>